file|copy|cfg.ini|45ba9b7df9c51660e3e87564f48ad71f
file|copy|conflict.ini|de2caa5460a364ad4339eb698a341406
file|change|ktranslation.dll|ktranslation.bin2|24816ad36199899932822a57d3b0facb
file|copy|mui\zh_CN\ktranslation.qm|f11dff7464f7d438a25da8f6cf434967
file|copy|mui\zh_CN\tips.qm|ff8acc2fd0fdc39405dac1add7e6f824
file|copy|res\theme\ktranslation.kuip|fec31d00520d01ac3138768794b55d7c
file|copy|res\theme\ktranslation_pdf.kuip|c07b886a89cebc45a120f1d43a6c58d4
file|copy|run.ini|dd62dda6a02ea97a2fef1b114abfa66e
